@media only screen and (min-height: 720px) and (max-height: 870px) {
    .footer3_new {width: 19%;}
    .footer5{ width: 85%; left: -186px; overflow-x: hidden;}
	.flex-control-nav {bottom: 28%!important;}
}
@media only screen and (min-width: 1174px) and (max-width: 1390px) {
    .top_section > span {right: -114px;}
    .flex-control-nav {bottom: 25%!important;}
}

@media only screen and (min-width: 1176px) and (max-width: 1280px) { 
    .flex-control-nav {bottom: 100px!important;}
  .resources .pic {
    margin: 0 0 15px 0;
}  
}

@media only screen and (min-width: 1024px) and (max-width: 1175px) {
    #navigation_bar > li:first-child a {
        padding-left: 0;
    }
    #navigation_bar li > a {padding: 28px 25px;}
    #information .desc p {
        width: auto;
    }
    
    #contact_us p {
        width: auto;
    }
    .group {
        margin-left: 0;
    }
    .resources .pic {
    margin:0 0 15px 0;
}
    .home_footer{right: 50px;}
    .top_section > span{right: -170px;}
    body{overflow-x: hidden;}
    		.footer3_new {
    bottom: 79px;
    right: 12%;
    width: 275px;
}
    .resources-lists ul li {width:30%; margin:0 3% 0 0;}
    .fimgblock {width:100px; height:100px;}
    
 .sliderinfo {
    position: relative;
    left: 50%;
    margin-left: -50%!important;
    top: 0;
    width: 100%;    
}
.flex-control-nav {left:50%;}
.descriptions p {font-size:22px; line-height:28px;}
.descriptions > h3 {font-size:18px; line-height:22px; margin:0 0 22px;}
.flex-control-nav {bottom: 100px!important; margin-left: -13%;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    #navigation_bar > li:first-child a {
        padding-left: 0;
    }
   
     .home_footer{right: 25px;}
    .top_section > span{right: -225px;}
    #information .desc p {
        width: auto;
        line-height: 22px;
    }
    body{overflow-x:hidden;}
    a.link {
        margin-top: 10px;
    }
    #contact_us p {
        width: auto;
    }
    .group {
        margin-left: 0;
    }
    #navigation_bar li a {
        padding: 22px 15px;
        font-size: 14px;
    }
     #navigation_bar li > a {padding: 22px 12px;}
     #navigation_bar ul li ul {width:150px;}
    #trip a {
        font-size: 18px;
        width: 166px;
        height: 82px;
        line-height: 82px;
        padding: 0 0 0 17px;
    }
    #logo {
        padding: 10px 0 13px;
    }
    #trip a span {
        background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 91% center;
    }
    h1 {
        font-size: 52px;
        line-height: 52px;
        padding-bottom: 15px;
    }
    p {
        font-size: 15px;
    }
    #information {
        padding: 45px 0 0;
    }
    #contact_us {
        margin-top: 0px;
    }
    .contact_us_wrapper {
        padding-left: 9px;
    }
    #contact_us h2 {
        font-size: 27px;
        padding-bottom: 5px;
    }
    #contact_us .row {
        padding: 38px 0 35px;
    }
    #information .desc {
        padding-top: 0;
    }
    .bottom_section p{
        font-size: 15px;
        line-height: 24px;
    }
    h2{
        font-size: 48px;
        line-height: 48px;
        padding-bottom: 10px;
    }
    .top_section p{font-size: 16px;}
    .top_left_section{padding-top: 42px;}
    .bottom_section h4 {
    padding-bottom: 10px;
}
    .bottom_section{
        padding: 42px 0 30px;
    }
    .resources_left{padding-bottom: 40px; padding-top: 0;}
    .resources .pic img{width: 100%;}
    .resources .pic{margin: 0 0 15px 0;
    width: 320px;}
    .faq {
    padding: 42px 0 35px;
}
    .contact_us form p{width: 47.2%;}
    .contact_us {
    padding-top: 45px;
}
    .contact_us form textarea{height: 150px;}
    .report_pic {
    margin: -10px 0 -1px 182px;
}
    .options img{width: 100%;}
    .options a{display: inline-block; width: 85px;}
    
    .options a:first-child{width: 69px;}
    .ways {
    padding: 40px 0 30px;
}
    .report_tips .bottom_section{padding: 45px 0 40px;}
	.footer3_new {
    bottom: 79px;
    right: 5%;
    width: 350px;
}
.footer5 {
    left: -527px;
    bottom: 66px;
    position: absolute;
    width: 173%;
    z-index: 1;
    overflow-x: hidden;
}
main, body{
     overflow-x: hidden;
    }
    .resources-lists ul li {width:30%; margin:0 3% 0 0;}
    .fimgblock {width:100px; height:100px;}
    .resources-lists h4 {font-size:12px; line-height:16px;}
	.flex-control-nav {bottom: 50px;     margin-left: -13%;}
    
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .footer5 {
    left: -235px;
    bottom: 66px;
    position: absolute;
    width: 95%;
    z-index: 1;
    overflow-x: hidden;
}
.sliderinfo {
    position: relative;
    left: 50%;
    margin-left: -50%!important;
    top: 0;
    width: 100%;    
}
.img-block {width:30%;}
.descriptions {width:60%; margin:0 0 0 5%;}
.descriptions p {font-size:20px; line-height:25px;}
.descriptions > h3 {font-size:16px; line-height:20px; margin:0 0 20px;}
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
    #navigation_bar > li:first-child a {
        padding-left: 0;
    }
    #information .desc p {
        width: auto;
        line-height: 20px;
        font-size: 13px;
        margin-bottom: 10px;
    }
     .home_footer{right: 0; width: 75%;}
    
    a.link {
        margin-top: 10px;
    }
    #contact_us p {
        width: auto;
    }
    .group {
        margin-left: 0;
    }
    #navigation_bar li a {
        padding: 23px 7px;
        font-size: 13px;
    }
    #trip a {
        font-size: 15px;
        height: 82px;
        line-height: 85px;
        padding: 0 0 0 10px;
        width: 135px;
    }
    #logo {
        padding: 10px 0 13px;
    }
    #trip a span {
        background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 93% center;
    }
     #navigation_bar ul li ul {width:150px;}
    h1 {
        font-size: 38px;
        line-height: 38px;
        padding-bottom: 10px;
    }
    p {
        font-size: 15px;
    }
    #information {
        padding: 33px 0 0;
    }
    #contact_us {
        margin-top: 0x;
    }
    .contact_us_wrapper {
        padding-left: 9px;
    }
    #contact_us h2 {
        font-size: 27px;
        padding-bottom: 5px;
    }
    #contact_us .row {
        padding: 38px 0 35px;
    }
    #information .desc {
        padding-top: 0;
    }
    .bottom_section .medium-5{width: 50%;}
    .bottom_section p{font-size: 16px;}
    .bottom_section h4{padding-bottom: 12px;}
    .bottom_section{padding: 42px 0 40px;}
    h2{font-size: 38px; line-height: 38px; padding-bottom: 10px;}
    .top_section p{font-size: 16px;}
    .top_left_section{padding-top: 42px;}
    .top_section{position: relative;}
    .pic{position: absolute; bottom: 0; right: 15px; width: 260px;}
    .pic img{width: 100%;}
    .faq {
    padding: 42px 0 40px;
}
    .inner_wrapper.resources{position: relative;}
    .resources_left{padding-top: 0; padding-bottom: 42px;}
    .resources .pic {
    margin: 0 0 15px 0;
    width:270px;
}
    .contact_us form p {
  
    margin-left: 10px;
    width: 48.3%;
}
    .contact_us{padding-top: 42px;}
    .contact_us form textarea{height: 140px;}
    .report_pic{position: absolute; bottom: 0; margin: -38px 0 -1px 97px;}
    .inner_wrapper.report_tips h2{font-size: 26px;}
    .inner_wrapper.contact_us{position: relative;}
    .ways li{float: none; margin: 0 auto 45px; width: 100%;}
    .report_tips li::after{position: static; margin: 45px auto 0;}
    .ways {
    padding: 40px 0 0;
}
    .report_tips h6{padding-top: 0;}
    .top_section > span {
    position: absolute;
    right: -222px;
    top: 15px;
    width: 102%;
}
    .footer3_new {
    bottom: 11px;
    padding: 0;
    position: absolute;
    right: 19%;
    width: 33%;
    z-index: 99;
}
a.do_it_here{margin-top:20px;}
.resources-lists ul li {width:30%; margin:0 3% 0 0;}
    .fimgblock {width:70px; height:70px;}
    .resources-lists h4 {font-size:12px; line-height:16px;}
    
.sliderinfo {
    position: relative;
    left: 50%;
    margin-left: -50%!important;
    top: 0;
    width: 100%;    
}
.img-block {width:30%;}
.descriptions {width:60%; margin:0 0 0 5%;}
.descriptions p {font-size:15px; line-height:20px;}
.descriptions > h3 {font-size:16px; line-height:20px; margin:0 0 20px;}    
.flex-control-nav {left: 48%; bottom: 12px;}
.flex-direction-nav .flex-next {width:40px!important; height:40px!important; background-size:100%;}
.flex-direction-nav .flex-next:hover {width:40px!important; height:40px!important; background-size:100%;}
.flex-direction-nav .flex-prev {width:40px!important; height:40px!important; background-size:100%;}
.flex-direction-nav .flex-prev:hover {width:40px!important; height:40px!important; background-size:100%;}
}

@media only screen and (max-width: 639px) {
    #navigation_bar > li:first-child a {
        padding-left: 0;
    }
    a.do_it_here{margin-top:15px;}
    main.inner5 > span, .footer5{display: none;}
    .home_footer, .footer3_new{display: none;}
    .footer3{width: 100%;}
    .resources .pic {
    display: block;
}
    .top_section > span {
    display: block;
    line-height: 8px;
    margin-top: -32px;
    position: static;
}
    #information .desc p {
        width: auto;
        line-height: 22px;
    }
    a.link {
        margin-top: 10px;
    }
    #contact_us p {
        width: auto;
    }
    .group {
        margin-left: 0;
    }
    #navigation_bar li a {
        padding: 0;
        font-size: 21px;
        padding: 10px 0;
        letter-spacing: 0.5px;
    }
    #navigation_bar li {
        background: none;
        float: none;
        text-align: center;
        padding: 0;
    }
    #trip a {
        font-size: 21px;
        width: 169px;
        height: 53px;
        line-height: 53px;
        padding: 0;
        text-align: center;
        letter-spacing: 0.5px;
        background: #36b4c1 url("../images/blue_hover2.png") repeat-x scroll 0 0;
    }
    #trip a:hover {
        background: #009eb0 url("../images/blue_hover2.png") repeat-x scroll 0 0;
    }
    header .row,
    header .columns {
        padding: 0;
    }
    #logo {
        padding: 10px 5% 13px;
    }
    header .row .columns:first-child {
        padding-left: 0.719rem;
        padding-right: 0.719rem;
    }
    #trip a span {
        background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 91% 21px;
        display: inline-block;
        padding-right: 38px;
    }
    h1 {
        font-size: 52px;
        line-height: 52px;
        padding-bottom: 15px;
    }
    p {
        font-size: 15px;
    }
    #information {
        padding: 45px 0 0;
    }
    #contact_us {
        margin-top: -100px;
        padding-top: 100px;
    }
    .contact_us_wrapper {
        padding-left: 9px;
    }
    #contact_us h2 {
        font-size: 27px;
        padding-bottom: 5px;
    }
    #contact_us .row {
        padding: 38px 5% 35px;
        background: #36b4c1 url("../images/trees_group.png") no-repeat scroll center bottom;
    }
    #information .desc {
        padding-top: 0;
        padding-bottom: 45px;
    }
    footer nav ul li {
        float: none;
        display: inline-block;
        padding-bottom: 0;
        padding-top: 0;
    }
    footer .small-6 {
        float: none;
        display: inline-block;
        width: auto
    }
    footer nav ul li,
    footer nav ul li:first-child {
        background: rgba(0, 0, 0, 0) url("../images/seperator1.png") no-repeat scroll right center;
    }
    footer nav ul li:last-child {
        padding-right: 22px;
    }
    footer nav {
        position: relative;
        top: -27px;
    }
    .row {
        width: 100%;
        margin: 0 auto;
        padding: 0 5%;
    }
    #navigation_bar {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: #009eb0;
        z-index: 999;
        /*--padding: 15px 0;--*/
        display: none;
    }
    header {
        position: relative;
    }
    #toggle {
        display: block;
    }
    #trip {
        float: none;
    }
    #trip a {
        width: 100%;
    }
    .ways ul{margin-bottom: 0;}
    .ways li{float: none; margin: 0 auto 45px; width: 100%;}
    .report_tips li::after{position: static; margin: 45px auto 0;}
    .ways ul:first-child li:last-child::after{display: block;}
    .ways {
    padding: 40px 0 0;
}
    /* .report_tips h6{padding-top: 0;} */
    .inner_wrapper.report_tips h2{font-size: 24px; line-height: 32px; padding-bottom: 0;}
    .top_left_section{padding-top: 42px;}
    h2{font-size: 38px; line-height: 38px; padding-bottom: 10px;}
    .top_section p{font-size: 16px;}
    .pic {
    float: right;
    margin: -62px 0 0;
        width: 260px;
}
    .pic img{width: 100%;}
    .bottom_section p{font-size: 16px;}
    .bottom_section h4{padding-bottom: 12px;}
    .bottom_section{padding: 42px 0 45px;}
    .faq p{font-size: 13px;}
    h6{padding-bottom: 10px;}
    .faq h2, .resources h2{
            font-size: 25px;
    line-height: 25px;
    padding-bottom: 22px;
    }
    .faq {
    padding: 42px 0 15px;
}
    .faq h2, .resources h2 {
    font-size: 25px;
    line-height: 25px;
    padding-bottom: 16px;
}
    .resources_left {
    padding-top: 0;
}
    .resources .info{padding-bottom: 0;}
    .resources .pic {
    margin: 0 0 -18px;
    width:250px;
}
    .resources .info p{font-size: 16px;}
    #breadcrum li a{font-size: 13px; padding: 12px 0;}
    #breadcrum li.active a, #breadcrum li.current-menu-item a{background: rgba(0, 0, 0, 0) url("../images/arrow2.png") no-repeat scroll right 14px;}
    .contact_us{padding-top: 42px;}
    .report_pic {
    float: right;
    line-height: 8px;
    margin: 0;
        display: none;
}
    .contact_us h4{padding-top: 30px;}
    .contact_us form p{float: none; width: 100%; margin-left: 0;}
    .contact_us form textarea{width: 100%;}
    .resources-lists ul {margin:35px auto; text-align:center;}
    .resources-lists ul li {margin:0 auto 25px; display:block; float:none;}
    .resources p {text-align:center; padding-right: 0px;}
    .resources h2 {text-align:center;}
    .resources .pic {float:none; text-align:center; margin:0 auto -18px;}
    .sliderinfo {
    position: relative;
    left: 50%;
    margin-left: -50%!important;
    top: 0;
    width: 100%;    
}
.img-block {width:30%;}
.descriptions {width:60%; margin:0 0 0 5%;}
.descriptions p {font-size:20px; line-height:25px; text-align: center;}
.descriptions > h3 {font-size:29px; line-height:28px; margin:0 0 12px;} 
.flex-control-nav {display:block; position: absolute;}
.flex-direction-nav .flex-next {width:48px!important; height:48px!important; background-size:100%; right: 15px!important;}
.flex-direction-nav .flex-next:hover {width:48px!important; height:48px!important; background-size:100%; right: 15px!important;}
.flex-direction-nav .flex-prev {width:48px!important; height:48px!important; background-size:100%; left: 15px!important;}
.flex-direction-nav .flex-prev:hover {width:48px!important; height:48px!important; background-size:100%; left: 15px!important;}

.contact_us_wrapper { padding-bottom:25px;}
#contact_us .row .contact_us_wrapper:last-child { padding-bottom:0;}
#navigation_bar ul li ul {position: static; top: 100%;display: none;background: #00435c;width: 100%;z-index: 999; padding: 15px 0;}	
	
.resources-lists h4 {font-weight: bold;}	
#trip a span {padding-right: 32px;}	
		
.flex-control-nav {left: 50%; bottom: 12px;}
.descriptions p {font-size: 15px; line-height: 20px; text-align: left;}	
}
@media only screen and (max-width: 599px) {
    
 #breadcrum li {margin-right: 12px;} 
	
.descriptions{margin: 0 5% 45px;  min-height: 210px;}	
.descriptions > h3 {text-align: center;}
.descriptions h4 {text-align: center;}	
	
.mob-img {width: 100%; height: auto; margin: 0 auto;}	
.descriptions p {text-align: center;}
#munderline {border-bottom:1px solid white;}	
#weare {padding-top:35px; }		
	
}
@media only screen and (max-width: 479px) {
    #logo {
        padding: 10px 0 13px;
    }
    #toggle {
        right: 15px;
    }
    footer nav ul li {
        padding: 0 10px;
    }
    footer h6 {
        float: none;
        font-size: 11px;
        margin-left: -13px;
        width: 135px;
    }
    footer h6 img {
        width: 100%;
    }
    footer nav {
        top: 0;
    }
    h1 {
        font-size: 48px;
        line-height: 48px;
    }
    footer h6 a {
        display: inline-block;
        width: 70px;
    }
    footer nav ul li:last-child {
        padding-right: 10px;
    }
    footer nav li a {
        font-size: 13px;
    }
    h2{
        font-size: 32px;
        line-height: 32px;
    }
    .pic{width: 185px;}
    .bottom_section p {
    font-size: 14px;
    line-height: 22px;
}
    .bottom_section h4 {
    line-height: 27px;
    padding-bottom: 9px;
}
    .faq h2, .resources h2 {
    font-size: 29px;
    line-height: 31px;
    padding-bottom: 16px;
    font-weight: 900;
}
    .report_tips .bottom_section{padding-bottom: 30px;}
    .resources .pic {margin:0 auto;}
    .footer2 { bottom: 80px;}
    footer nav {
    top: 13px;}
    
.img-block {
    width: 50%;
    float: none;
    margin: 0 auto 25px;
    text-align: center;
    display:none;
}   


.mob-img {
    width: 100%;
    float: none;
    margin: 0 auto;
    text-align: center;
    display:block;
} 

.descriptions {float:none; width:90%; display:block; margin: 0 5% 45px; min-height: 278px;}




footer .small-6 {
    display: inline-block;
    float: left;
    width: 50%;
    vertical-align: top;
    text-align:center;
}
footer nav {
    text-align: right;
    top: 22px;
}

#information {
    background: #e9e5da url(../images/slidertreestructure.jpg)no-repeat bottom left;
    background-size: 400%;
}

#munderline {border-bottom:1px solid white;}	
#weare {padding-top:35px; }	
.descriptions p {font-size: 20px; line-height: 22px;}	
.flex-control-nav {bottom:65% !important; left: 58%;}	
	
}
@media only screen and (max-width: 360px) {.sliderinfo .descriptions { min-height:370px; } }
@media only screen and (max-width: 359px) {
  footer nav li a {
    font-size: 11px;
}  
    }
    
    
@media only screen and (max-width: 320px) {.sliderinfo .descriptions { min-height:370px; } }
